Subject: Re: [alsa-devel] [BUG] New Kernel Bugs

From: Rene Herman <[email-masked]>
Date: Thu, 15 Nov 2007 15:29:54 +0100

On 15-11-07 14:00, Jörn Engel wrote:

> And even without mails being held hostage for weeks, every single 
> moderation mail is annoying.  Like the one I'm sure to receive after 
> sending this out.

Certainly. Upto this thread I wasn't actually aware the list was doing that. 
While it might be informative once, getting it each time quickly gets old. 
Don't know if mailman can do anything like it but I'd suggest anyone running 
a non-subscriber-moderation list configure it to send such messages at most 
once a <time-period> per address or some such. And just disable the message 
if it cannot do that.

Fortunately, alsa-devel is (almost) no longer such a list anyway as it's 
moving to vger. Hurrah. David -- thanks.

Rene.